Subject: Re: Sinister: Ticket Help Please
From: david kitchen <[email-masked]>
To: oon <[email-masked]>
Date: Tue, 21 Jul 1998 18:01:36 +0100

ticketmaster will be selling the tickets for london on-line, but i
believe they go on sell from thursday. 
it shouldn't be sold out by then though as hopefully the press havn't
had a chance to print the details yet and besides - there are a lot of
tickets for that gig.

the url is http://www.ticketmaster.co.uk/ but remember that they won't
have them until THURSDAY!!!

--

oon wrote:
> 
> sorry to bother you all, but i need to book the B&S London ticket.
> i've called Stargreen but they don't accept my VISA card cos it's
> not registered from Britain or something which i don't really
> understand.
> 
> can someone please get a ticket for me?  i can send you a
> UK cheque (i still have Lloyds bank account).
> i'm afraid the tickets will be sold out :(
> 
> anyone can help please email me, thanks!
> oon xxx
> -----------------------------------------------------------------------
> .     This message was brought to you by the Sinister mailing list.
> .        To send to the list please mail "[email-masked]".
> .     For unsubscribing, list rules, Tigermilk and sessions tapes,
> .         please see http://www.majordomo.net/sinister
> . For questions about how the list works mail [email-masked]
> . *** B&S new LP worldwide release 7th September, tour news etc. at ***
> .     *** http://www.majordomo.net/sinister/news.html ***
> .         Coinini athasach ata muid - ag canuint amhrain na
> .                   coinini - nach bhfuilimid?
> -----------------------------------------------------------------------

-- 

david kitchen

-----------------------------------------------------------------------
     david kitchen : merchandising and websites : jeepster records

                         http://www.jeepster.co.uk/
                http://www.jeepster.co.uk/belleandsebastian/

                       mailto:[email-masked]

 jeepster recordings ltd, 217 canalot, 222 kensal road, london w10 5bn

  to subscribe to the news mailing list mail [email-masked]
       with the words 'subscribe news' in the body of the message
     there is no need to subscribe if you are on the 'sinister' list